Subject: HilightColor

From: [email-masked]
Date: Wed, 10 Mar 1999 12:35:11 -0600 (CST)

Full_Name: Neil Zanella
Version: 2.2.0
CVS_Date: 
OS: Linux 2.0.36
X_Server: XFree86 3.3.2
Submission from: (NULL) (134.153.1.13)

Hello,

I use two different colors for window frames of windows with and without
the focus.
But I have a few windows which I would like not to change color ever, not
even when
they have the focus.

The only way I could achieve this effect is if Highlight color was a per
window
style option or if we introduced a new Style option called something like
"Highlights/DoesNotHighlight".

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]